<template>
    <base-information-block
        :header="$t(`information.confirmEmail.header`)"
        :maxWidth="335"
        :scroll="false"
        @clickBackButton="$router.push('/')"
    >
        <div style="padding: 32px 0 22px">
            <div v-html="$t(`information.confirmEmail.text`)" />
            <base-button
                :text="$t('button.inMain')"
                @click="$router.push('/')"
            />
        </div>
    </base-information-block>
</template>

<script>
export default {
    name: 'registration-confirm-email'
};
</script>
